
.Heading1 {  
	font-family: "Times New Roman", Times, serif; 
	font-size: 14pt; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bolder; 
	font-variant: normal; 
	text-transform: none; 
	background-position: center center; 
	color: Navy; 
	clip:  rect(   ); 
	text-align: center; 
	background-color="eff7ff";
	background-image: url(bkpuff.jpg) 
}

.Heading2 {
	font-family: "Times New Roman", Times, serif; 
	font-size: 12pt; 
	font-weight: bold; 
	font-style: normal; 
	line-height: normal; 
	font-variant: normal; 
	text-transform: none; 
	background-color="eff7ff";	
	background-image: url(bkpuff.jpg) 
}

.Background {
	background-image: url(bkpuff.jpg);
	background-color="eff7ff"
}

.Contents {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt; 
	font-weight: normal; 
	font-style: normal; 
	line-height: normal; 
	font-variant: normal; 	
	text-transform: none; 
	color: Navy; 
	background-color="eff7ff";	
	background-image: url(bkpuff.jpg);
}

.Main { 
	font-family: "Times New Roman", Times, serif; 
	font-size: 12pt; 	
	font-weight: normal; 
	font-style: normal; 
	line-height: normal; 
	font-variant: normal; 
	text-transform: none; 	
	text-align: justify;
	color: Black; 	
	background-color="eff7ff";
	background-image: url(bkpuff.jpg);
}

A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}
A:hover {
	color: White;
	background-color: Navy;
	font-weight: bold; 
}



<!-- #eff7ff is the same color as alceblue -->>
<!-- (c) 2001 Derek R. Bradshaw -->>